BIBD 3.9.8 (BCR1085, BCR1093, BCR1098) - Bug #17685
[AP22257][Android][Urban Airship] Nothing prompt when click on button in all promotion message in

message centre
12 September 2023 09:42 AM - Feerman Yusoff

Status: Closed

Priority: High

Assignee: wanansari wanansari
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12 September 2023

100%
0.00 hour
0.00 hour

Description

Steps:

1. Enter the BIBD Mobile

2. Enter User ID and Internet PIN
3. Enter Mobile Password

4. Message Centre

Issue: MIB - Android - Nothing prompt when click on 'DISCOUNT DETAILS' in all promotion message in message centre (Urban

Airship)

Expected: It should prompt 'Current Promotion' page after clicked the button in message centre

History

#1 - 12 September 2023 09:44 AM - Septi Gizka Tiara

- Status changed from New to In Progress

#2 - 12 September 2023 10:02 AM - Septi Gizka Tiara

- Status changed from In Progress to Resolved

- Assignee changed from Septi Gizka Tiara to wanansari wanansari

#3 - 12 September 2023 10:11 AM - Septi Gizka Tiara

- Assignee changed from wanansari wanansari to Feerman Yusoff

#4 - 25 September 2023 02:29 PM - Feerman Yusoff

- Status changed from Resolved to Closed

- Assignee changed from Feerman Yusoff to wanansari wanansari

- % Done changed from 0 to 100

Tested Good

20 April 2025
